html,body{
height:100%;
}
body{
	margin:0px;
	padding:0px;
	background:#f8fbfe;
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
table{
	border-spacing:0px;
	border:0px;
}
img{
	border:0px;
}
.clear{
	clear:both;
	font-size: 0;
	line-height: 0;
	undo zoom: 1; 
}
.hiddenSort{
	display:none;
}
a{
	color:#3D464D;
}
.error_message,.success_message,.info_message,.warning_message,.notif_message{
	border:1px solid #ddd;
	position:relative;
	border-radius:6px;
	padding:18px 18px 18px 80px;
	background:#fff;
	box-shadow: 2px 2px 4px #888888;
	margin:15px 0px;
	font-size:16px;
	color:#3d404a;
}
.error_message ul,.success_message ul,.info_message ul,.warning_message ul,.notif_message ul{
    margin:0px;
}
.error_message a{
 color:#730c07;
}
.success_message a{
 color:#54762f;
}
.info_message a{
 color:#0c679b;
}
.warning_message a{
 color:#d59629;
}
.notif_message a{
 color:#590B9B;
}
.error_message a.inMessageBtn,.success_message a.inMessageBtn,.info_message a.inMessageBtn,.warning_message a.inMessageBtn{
    padding: 4px 8px;
    border-radius:6px;
    text-decoration: none;
    display: inline-block;
    margin-left: 10px;
    
}
.error_message a.inMessageBtn{
    background:#9b130c;
    color:#fff;
}
.success_message a.inMessageBtn{
    background:#77a04b;
    color:#fff;
}
.info_message a.inMessageBtn{
    background:#007bc2;
    color:#fff;
}
.warning_message a.inMessageBtn{
    background:#f0a92e;
    color:#fff;
}
.width-auto-centered{
	display:inline-block;
	width:auto;
	margin-left:auto;
	margin-right:auto;
}
.centered-block{
	text-align:center;
}
.info_message:before,.success_message:before,.warning_message:before,.error_message:before,.notif_message:before{
	content:'';
 	position:absolute;
	border-radius:6px;
	top:10px;
	bottom:10px;
	left:15px;
	width:4px;
}
.info_message:after,.success_message:after,.warning_message:after,.error_message:after,.notif_message:after{
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	font-size:22px;
	position:absolute;
	left:38px;
	/*top:17px;*/
    top:50%;
    margin-top: -11px;
}

.success_message{
	border-bottom:3px solid #77a04b;
	border-right:3px solid #77a04b;
	color:#54762f;
}
.success_message:before{
	background:#77a04b;
}
.success_message:after{
	content:"\f058";
	color:#77a04b;
}
.notif_message{
	border-bottom:3px solid #590B9B;
	border-right:3px solid #590B9B;
	color:#590B9B;
}
.notif_message:before{
	background:#590B9B;
}
.notif_message:after{
	content:"\f0f3";
	color:#590B9B;
}
.warning_message{
	border-bottom:2px solid #f0a92e;
	border-right:2px solid #f0a92e;
	color:#d59629;
}
.warning_message:before{
	background:#f0a92e;
}
.warning_message:after{
	content:"\f06a";
	color:#f0a92e;
}
.info_message{
	border-bottom:2px solid #007bc2;
	border-right:2px solid #007bc2;
	color:#0c679b;
}
.info_message:before{
	background:#007bc2;
}
.info_message:after{
	content:"\f05a";
	color:#007bc2;
}
.error_message{
	border-bottom:2px solid #9b130c;
	border-right:2px solid #9b130c;
	color:#730c07;
}
.error_message:before{
	background:#9b130c;
}
.error_message:after{
	content:"\f057";
	color:#9b130c;
}
.align_right{
	text-align:right;
}

#admin_content h1.pageTitle{
	margin-top:0px;
}
/**********html5******************/
section, header, footer, article, aside, nav{
	display:block;
}
/*********************************/
#header{
	position:relative;
 background: rgb(36,42,47);
background: -moz-linear-gradient(0deg, rgba(36,42,47,1) 0%, rgba(61,70,77,1) 100%);
background: -webkit-linear-gradient(0deg, rgba(36,42,47,1) 0%, rgba(61,70,77,1) 100%);
background: linear-gradient(0deg, rgba(36,42,47,1) 0%, rgba(61,70,77,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#242a2f",endColorstr="#3d464d",GradientType=1); 

	padding:8px 0px 0px 0px;
}
#header.notLogedIn #cont_logo_2 {
    display:none;
}
#cont_client_name{
	position:absolute;
	top:36px;
	left:227px;
	font-family: 'Orbitron', sans-serif;
	letter-spacing: 0.16em;
	font-size:26px;
	color:rgba(255,255,255,.9);
	background:rgba(255,255,255,0.1);
	padding:8px 16px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
#clientDomain{
	font-size:12px;
}
#header img{
	display:block;
}
.cont_logo{
	float:left;
	width:400px;
}
.cont_logo img{
	display:block;
    height: 86px;
}
#sub_cont_logo{
	padding:2px 0px 10px 20px;
	
}
#cont_menu_top{
	font-family: 'Orbitron', sans-serif;
	letter-spacing: 0.16em;
	color:#fff;
	padding:8px 50px 8px 150px;
	text-align:right;
	float:right;
}
#cont_menu_top a{
	color:#fff;
	text-decoration:none;
}
#admin_main_section{
	/*padding-top:20px;*/
}
	#main_table{
		width:100%;
		min-width:980px;
		height: calc(100% - 89px);
		height: -o-calc(100% - 89px); /* opera */
		height: -webkit-calc(100% - 89px); /* google, safari */
		height: -moz-calc(100% - 89px); /* firefox */
	}
		#cont_menu_left{
			padding:0px 0px 20px;
			width:268px;
			vertical-align:top;
		}
		#admin_cont_content{
			vertical-align:top;
			padding:20px;
		}
		#admin_cont_content_login{
			vertical-align:top;
			padding:0px 50px 10px 50px;
		}
/*#menu_left {
}
#menu_left a,#menu_left a.active {
	background:#333;
	text-decoration:none;
	color:#fff;
	display:block;
	padding:10px 10px 10px 30px;
	border-bottom:1px solid #fff;
	width:200px;
}
#menu_left a:hover{
	background:#000;
	color:#fff;
}
#menu_left a.active, #menu_left a.active:hover{
	background:#da940c;
	color:#fff;
}
#menu_left a.last{
	border-bottom:0;
}*/

#admin_content, #admin_content_login{
	padding:20px 20px 20px 20px;
	background:#fff;
	border:1px solid #a0acb6;
}
#admin_cont_content_login,#admin_cont_content_login #admin_content{
	background:none;
	border:0px;
}
table#table_list{
	width:100%;
}
table#table_list tr.is_deleted td{
	background:#faefef;
	text-decoration:line-through;

}
table#table_list tr.is_deleted td.td_action{
	text-decoration:none;
}
table#table_list .td_action img{
	vertical-align:bottom;
	margin:0px 2px;
}
.admin_login_row{
	padding:0px 0px 12px;
}
.admin_login_title{
	padding:4px 0px;
	font-weight:bold;
}
#cont_text_login{
    width:98%;
    max-width: 560px;
    box-sizing: border-box;
	margin:0 auto 18px;
	padding:12px;
	background:#fff;
	border:1px solid #ddd;
    border-radius: 6px;
}
 #cont_login_box{
	width:378px;
	margin:0 auto;
	padding:16px;
	background:#fff;
	border:1px solid #ddd;
}
#table_list a{
	color:#3D464D;

}
#admin_cont_content_login #login_table td {
	padding:6px;
}
.link_add{
	color:#333333;
	text-decoration:none;
	border-bottom:1px dashed #333;
}
.adminRow_title{
	padding:32px 0px 10px 0px;
	font-weight:bold;
}
.cont_block_admin{
	padding:8px;
	margin:6px 0px 30px;
	border:1px solid #CCC;
	background:#f5f5f5;
}
.adminSearchFieldset{
	box-sizing:border-box;
	margin:78px auto 0px;
	background:rgba(196,206,213,1);
	border:1px solid rgba(196,206,213,1);
    padding: 0px;
}
.adminSearchFieldset .admin_table_form.autoTableWidth{

}
.adminSearchFieldsetInner{
    padding:0px 38px 20px;
}
.adminSearchFieldset.IsClosed .adminSearchFieldsetInner{
    display:none;
    padding: 0px;    
}
.adminSearchFieldset.IsOpened .adminSearchFieldsetInner{

}
.adminSearchFieldset.IsClosed .iconIsOpened{
    display:none;
}
.adminSearchFieldset.IsOpened .iconIsClosed{
    display:none;
}
.adminSearchFieldset .iconToggle{
    margin-right: 0px;
}
.adminSearchFieldset .admin_table_form td{
	padding-top:4px;
	padding-bottom:8px;
	padding-right:10px;
	padding-left:10px;
}
.adminSearchFieldset .admin_table_form td .adminRow_title{
	padding-top:10px;
}
.adminSearchFieldset legend a{
    text-decoration: none;
}
.adminSearchFieldset legend{
    margin-left: auto;
    margin-right: auto;
    display: block;
	text-align:center;
	font-size:24px;
	padding:10px 28px 10px 18px;
    width: auto;
	/*margin-top:-48px;*/
	/*margin-left:-1px;*/
	background:rgba(196,206,213,1);
	border-radius:8px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  
}
.adminSearchFieldsetInner.adminSearchFieldsetInnerShow{

}
.adminSearchFieldset legend i{
	margin-right:16px;
}
#admin_table_form, .admin_table_form{
	width:710px;
	border-collapse: separate;
 	border-spacing: 0px 8px;
}
.admin_table_form.autoTableWidth{
	width:100%;
}
.admin_table_form.autoTableWidth.threeColAdminTable td{
	width:33%;
}
	
#admin_table_form td, .admin_table_form td{
	padding-top:20px;
	padding-bottom:20px;
}
#admin_table_form td.info_leftcol,#admin_table_form td.info_rightcol, .admin_table_form td.info_leftcol, .admin_table_form td.info_rightcol{
	margin-bottom:4px;
	margin-top:4px;
	background:rgba(196,206,213,0.1);
	padding-left:18px;
	padding-right:18px;
	
}
#admin_table_form tr.admin_table_form_row td,.admin_table_form tr.admin_table_form_row td{
	margin-bottom:4px;
	margin-top:4px;
	background:rgba(196,206,213,0.1);
	padding-left:18px;
	padding-right:18px;
	color:#3c607c;
	vertical-align:top;
	padding-top:26px;
}
.admin_table_form_row.error{
    border:2px solid #730c07;
}
.titleForm{
	font-weight:bold;
	margin-bottom:6px;
}
.info_leftcol, #admin_table_form .info_leftcol, .admin_table_form .info_leftcol{
	width:200px;
	vertical-align:top;
	padding-top:26px;
	font-weight:600;
	color:#3c607c;
}
.info_rightcol, #admin_table_form .info_rightcol, .admin_table_form .info_rightcol{
	vertical-align:middle;
}
.info_leftcol:before, #admin_table_form .info_leftcol:before, .admin_table_form .info_leftcol:before{

}
	
#cont_right_form_admin .admin_table_form .info_leftcol{
	width:200px;
}
#cont_right_form_admin .admin_table_form {
		width:640px;
}
#admin_table_agent_profil td.info_rightcol, #admin_table_form td.info_rightcol, .admin_table_form td.info_rightcol {
		padding: 12px 5px 10px 5px;
}
#admin_table_form .cont_new_ref_code, #admin_table_form .cont_new_ref_code_hidden{
	padding:5px 0px;
}
#admin_table_form .cont_new_ref_code_hidden{
	display:none;
}
.configDesc{
	padding:4px;
	color:#333;
}
.input_field.input_fieldFullWidth{
	width:100%;
	box-sizing:border-box;
}
.input_field.input_field_with_rightBtn{
	width:300px;
	float:left;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.input_field.input_field_wrapBtn{
	width:300px;
	height:33px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.input_field,.textarea_field{
	height:31px;
	width:380px;
	box-sizing:border-box;
	border:1px solid #3d464d;
	border-bottom:3px solid #3d464d;
	padding:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.input_field.error{
	-webkit-box-shadow: 5px 5px 15px 5px #CC2030; 
	box-shadow: 0px 0px 2px 2px #CC2030;
}
label.error{
	color:#CC2030;
	display:block;
	margin-top:6px;
}
#admin_table_form .info_rightcol  select.input_field{
	height:32px;
}
select.input_field optgroup{
	color:#fff;
	background:#3c607c;
}
select.input_field optgroup option{
	color:#333;
}
#admin_cont_content_login .input_field {
	width:371px;
}
#admin_table_form .info_rightcol .input_field_error,.admin_table_form .info_rightcol .input_field_error{
	border:1px dashed #CC2030;
}
#admin_table_agent_profil .info_rightcol .textarea_field, #admin_table_form .info_rightcol .textarea_field, .admin_table_form .info_rightcol .textarea_field,.textarea_field{
	width:380px;
	height:200px;
	padding:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
i.btn-icon{
	font-size:13px;
	line-height:1em;
	vertical-align:middle;
}
i.edit-icon{
	color:#2b475d;
}
i.delete-icon{
	color:#36393c;
}
i.action-icon{
	font-size:16px;
	display:inline-block;
	margin-right:8px;
}
#cont_info_modal{
	display:none;
	border:1px solid #333;
}
.block_info_modal{
	display:none;
}
.modal_info_table td{
	padding:12px;
}
.modal_info_table{

}

#cont_member_detail td, #cont_refMember_detail td{
	padding:10px;
}

#cont_left_form_admin{
	float:left;
	width:668px;
	margin-bottom:30px;
}
#cont_right_form_admin{
	float:left;
	width:660px;
}
#cont_right_form_admin .textarea_field{
	width:400px;
	height:300px;
}

.bloc_text_info_member{
	border: 1px solid #999999;
    border-radius: 3px 3px 3px 3px;
    height: 200px;
    padding: 3px;
    width: 380px;
	overflow:auto;
}

#cont_amount_input{
	display:none;
	margin-top:20px;
}
.more_ref_box{
	color:#cc2031;
}
.table_aide_admin td{
	padding:8px;
	border-bottom:1px dashed #333;

}
.table_aide_admin td.icon_col{
	text-align:center;
}
/*Stats*/

/*MODULE NEWS*/
.contNewMedia, .contPlusBtn{
	width:263px;
	padding:10px;
	float:left;
	border:1px solid #333;
	background:#eee;
	margin:4px;
	height:260px;
	overflow:hidden;
}

.admin_sep_line{
	width:650px;
	border-bottom:1px solid #000;
	margin:24px 2px 0px;
}
.contThumbImg{
	display:inline-block;
}
.MediaDeleteLink{
	display:block;
	background:#c40000;
	text-align:center;
	margin-top:6px;
	color:#fff;
	padding:4px;
	text-decoration:none;
}
.contNewsMediaInputRow,.contEventMediaInputRow,.contMediaInputRow{
	padding:4px 0px;
}

.datepicker,.datepickerTime{
	background:url(../images/icons/icon_calendar_field.png) 98% center no-repeat;
}

/*====================AdminMenuBar=========================*/
#cont_menu_left_toggle{
	vertical-align:top;
	text-align:left;
	background-color:#3D464D;
	/*padding-top:18px;*/
	border-right:2px solid #111;
}
#menu_left_toggle{
	/*background:#f5f5f5 ;
	border:2px solid #333;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-right-radius:8px;*/
	padding-right:0px;
	/*height:100%;*/
	width:100%;
}
#cont_menu_left_toggle.isOpen{
	/*padding:0px 0px 0px;*/
	width:243px;
	position:relative;
}
#cont_menu_left_toggle.isClosed{
	/*width:114px;*/
	overflow:hidden;
	width:42px;
}
#cont_menu_left_toggle.isClosed #contentAdminMenuBar{
	/*display:none;
	visibility:hidden;*/
}
#cont_menu_left_toggle.isClosed #contentAdminMenuBar .innerMenu{
	display:none;
	visibility:hidden;
}
#cont_menu_left_toggle.isClosed #contentAdminMenuBar{
	width:42px;
	overflow:hidden;
}
#cont_menu_left_toggle.isClosed #contentAdminMenuBar .cont_admin_menu_row a{
	min-height:42px;
	width:42px;
}
#cont_menu_left_toggle.isOpen #contentAdminMenuBar{
	display:block;
}
#cont_menu_left_toggle.isClosed #menu_left{
	width:100%;
	overflow:hidden;
}
#topAdminMenuBar{
	font-family: 'Orbitron', sans-serif;
	letter-spacing: 0.16em;
	padding:8px 6px 8px 0px;
	cursor:pointer;
	border-bottom:1px solid #222d36;
	text-align:center;
	color:#FFF;
	font-size:13px;
}
#cont_menu_left_toggle.isClosed #bottomAdminMenuBar,#cont_menu_left_toggle.isClosed #topAdminMenuBarText{
	display:none;
}
#bottomAdminMenuBar{
	border-top:1px solid #222d36;
	text-align:center;
}
#cont_menu_left_toggle.isOpen #topAdminMenuBar span.closeIcon{
display:none;
}
#cont_menu_left_toggle #topAdminMenuBar span{
	color:#fff;
	font-size:18px;
	/*background:url(../images/icon_menu.png) no-repeat right center;*/
}
#cont_menu_left_toggle.isClosed #topAdminMenuBar{
	/*background:url(../images/icon_menu.png) no-repeat right center;*/
}
.rightMenu{
	float:left;
	border:1px solid #4b4a4a;
	border-left:1px solid #848484;
	border-bottom:1px solid #848484;
	background:#646464;
	vertical-align:top;
	height:33px;
	width:14px;

}
.rightMenu.firstMenu{
	/*-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;*/
}
.rightMenu.lastMenu{
	/*-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-right-radius:8px;*/
}
.innerRightMenu{
	background:#646464;
	color:#fff;
	padding:2px 3px;
	border:1px solid #111;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	font-size:11px;
	font-family: 'Varela Round', sans-serif;
	text-align:center;

}
.cont_admin_menu_row{
	position:relative;
	/*height:35px;*/
}
#admin_index_menu .cont_admin_menu_row{
	float:left;
	width:20%;
	padding:1%;
	box-sizing:border-box;
	min-width:285px;
}
#admin_index_menu .cont_admin_menu_row a{
	display:block;
	position:relative;
	width:100%;
	height:200px;
	box-sizing:border-box;
	text-align:center;
	text-decoration:none;
	color:#fff;
	background:#3d464d;
	font-size:20px;
	padding-top:18px;
	border:2px solid #111;
}
#admin_index_menu .cont_admin_menu_row a:hover{
	background:#3c607c;
}

#admin_index_menu .cont_admin_menu_row a i{
	z-index:10;
	font-size:60px;
	position:absolute;
	opacity:0.3;
	filter:Alpha(opacity=30);
	left:50%;
	margin-left:-30px;
	top:50%;
	
}
#admin_index_menu .cont_admin_menu_row a i.secondMenuIcon{
	z-index:15;
	font-size:20px;
	position:absolute;
	opacity:.8;
	filter:Alpha(opacity=80);
	left:50%;
	margin-left:18px;
	margin-top:-4px;
	top:50%;
	display:inline-block;
	border-radius:18px;
	padding:8px 6px;
	color:#3c607c;
	border:2px solid #3c607c;
	background:#fff;
	
}
#menu_left {
		margin-bottom:8px;
}
#menu_left a .innerMenu{
	display:block;
	padding-top:7px;
	padding-bottom:7px;
}
#menu_left a,#menu_left a.active {
	
	display:block;
	text-decoration:none;
	color:rgba(255,255,255,0.7);
	/*border:1px solid #4b4a4a;*/
	padding-left:42px;
	padding-right:6px;
	padding-top:6px;
	padding-bottom:6px;
	/*border-left:0;*/
	/*border-bottom:1px solid #848484;*/
	font-family: 'Orbitron', sans-serif;
	/*float:left;*/
	font-size:10px;
	letter-spacing: 0.16em;
	box-sizing:border-box;
	
}
#menu_left a i.fa,#menu_left a i.far,#menu_left a i.fas,#menu_left a i.fab{
	position:absolute;
	z-index:1;
	height:37px;
	width:37px;
	left:0px;
	top:2px;
	overflow:hidden;
	font-size:18px;
	line-height:33px;
	color:#ffffff;
	text-align:center;
	opacity:0.6;
	filter:Alpha(opacity=60);
}
#menu_left a i.fa.secondMenuIcon,#menu_left a i.far.secondMenuIcon,#menu_left a i.fas.secondMenuIcon,#menu_left a i.fab.secondMenuIcon{
	position:absolute;
	z-index:5;
	height:auto;
	width:auto;
	top:5px;
	margin-left:21px;
	overflow:hidden;
	font-size:8px;
	line-height:16px;
	text-align:center;
	opacity:0.8;
	filter:Alpha(opacity=80);
	display:inline-block;
	border-radius:8px;
	padding:0px 2px;
		color:#3c607c;
	background:#fff;
	border:2px solid #3c607c;
}
#menu_left a:hover i.fa,#menu_left a:hover i.far,#menu_left a:hover i.fab{
	opacity:0.9;
	filter:Alpha(opacity=90)
}
#menu_left a:hover{
	background:rgba(0, 0, 0, 0.2);
	color:rgba(255,255,255,1);
}
#menu_left a:active{
	background:#333;
	border-left:0;
}
#menu_left a.active, #menu_left a.active:hover{
	background:#3c607c;
	color:#ffffff;
}
#menu_left a.last{
	border-bottom:0;
}

/****/
.mediaBlock{
	float:left;
	padding:4px;
	margin:6px;
	border:1px solid #333;
	
}
.mediaBlock img.loader-refresh{
	display:inline-block;
}
.mediaBlock img{
	display:block;
	width:auto;
	cursor:move;
}
.mediaBlock .link{
	display:block;
	text-align:center;
	padding:3px;
	text-decoration:none;
	color:#fff;
	margin:2px 0px 0px;
}
.mediaBlock .editLink{
	background:#3c607c;
}
.mediaBlock .editLink:hover,.mediaBlock .deleteLink:hover{
	background:rgba(0, 0, 0, 0.7);
}
.mediaBlock .deleteLink{
	background:#3D464D;
}
.titleToolTips{
	padding:3px 0px 6px;
	color:#FFF;
	font-size:18px;
	text-align:center;
}
.title_catName{
	padding-bottom:2px;
	
	border-bottom:1px dotted #333333;
}
.sortable { list-style-type: none; margin: 0; padding: 0; }
.sortable li { margin: 3px 3px 3px 0; padding: 1px; float: left;  text-align: center; }
.sortable li a.link { color:#fff;}
  
.col_one_of_two,.col_two_of_two{
	float:left;
	width:49%;
	min-width:648px;
}
.col_one_of_two .col_one_of_two,.col_one_of_two .col_two_of_two,.col_two_of_two .col_one_of_two,.col_two_of_two .col_two_of_two{
		min-width:auto;
}
.scroll_max_height{
	max-height:311px;
	overflow:auto;
}
.colKeywordSeo{
	padding-left: 6px;
}
.row_word{
	padding:5px 0px;
	border-bottom:1px dashed #666;
	font-size:14px;
}
.row_tag{
	padding:5px 0px;
	font-size:14px;
	border-bottom:1px dotted #666;
}
.warning_tag{
	color:orange;
}
.good_tag{
	color:green;
}
.error_tag{
	color:red;
}
.showAllImageFormat{
	float:right;
	clear:right;
}
/*cropImage*/
      .cropit-preview {
        background-color: #ffffff;
        background-size: cover;
        border: 1px solid #ccc;
        border-radius: 3px;
        margin-top: 7px;
        width: 250px;
        height: 250px;
      }
	.cropit-preview.whitebg{
	 background-color: #ffffff;
	}
	.cropit-preview.blackbg{
		 background-color: #000000;
	}
	.cropit-preview.transparentbg{
		background:none;
		background-size:auto;
	}
      .cropit-preview-image-container {
        cursor: move;
      }
	  .cropit-image-zoom-input{
		 width:120px;
	}

      .image-size-label {
        margin-top: 10px;
      }
/**/

/*List Participants*/
.nextPageVal {
    display: none;
}
.list_paging{
	padding:10px 0px;
	text-align:right;
	vertical-align:middle;
}
.memberEnfantListChangePage{
	display:inline-block;
	margin-right:12px;
	font-size:15px;
}
.memberEnfantListChangePage.memberEnfantListPageCurrentPage{
	font-weight:bold;
	color:#25b6d2;
}
#table_list a.thSorter{
	color:#ffffff;
	text-decoration:none;
}
.costumtablesorter th{
	padding-top:0px;
}
#seo_check_result{
	max-width:500px;
	overflow:auto;
}

/*FAC modal*/
#modalFACWindow section{
	float:none;
	clear:both;
}
#modalFACWindow h2{
	padding-top:38px;
	clear:both;
}
#modalFACWindow .FAC_menu{
	position:fixed;
	top:33px;
	margin-left:-25px;
}
#modalFACWindow .FAC_menu a{
	display:block;
	margin:6px;
	padding:12px;
	font-size:14px;
	color:#333;
	background:#CCC;
	float:left;
	text-decoration:none;
}
#modalFACWindow .cheatsheet-set{
	clear:both;
}
#modalFACWindow article{
	float:left;
	padding:6px;
	border-bottom:1px solid #CCC;
	width:320px;
}
#modalFACWindow article dl dt{
	float:left;
}
#modalFACWindow article dl dt span{
	font-size:18px;
}
#modalFACWindow article dl dd{
	float:left;
	margin:0;
}
#modalFACWindow article dl dd{
margin-right:12px;
margin-left:8px;
}
.contBlockInfoMenu{
	display:inline-block;
	padding:5px;
	border:1px solid #dddddd;
	background:#eee;
	margin-left:28px;
}
.contBlockInfoMenu i{
	display:inline-block;
	margin:0px 6px;
	font-size:11px;
}
.tablePageList{
	width:100%;
}
.tablePageList .treeTd{
	position:relative;
}
.tablePageList .treeTd:before {
  /*position: absolute;
  top: 0;
  bottom: 0;
  display: block;
  width: 0;
  border-left: 1px solid #777;
  content: "";*/
  }
  .tablePageList .treeTd:before:before {
 /* position: absolute;
  top: 0;
  bottom: 0;
  display: block;
  width: 0;
  border-left: 1px solid #777;
  content: "";
  padding-left: 1em;*/
  }
  	.tablePageList  tr.treeTR td .childTriggerOpenner{
		position:absolute;
		margin-left:-27px;
		margin-top:1px;
		z-index:15;
		display:inline-block;
		border-radius:12px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		background:#3D464D;
		color:rgba(255,255,255,.9);
		width:14px;
		height:14px;
		font-size:8px;
		text-align:center;
		line-height:13px;
	}
	.tablePageList  tr.treeTR td .childTriggerOpenner.isClosed .iconIsOpened{
		display:none;
	}
	.tablePageList  tr.treeTR td .childTriggerOpenner.isOpened .iconIsClosed{
		display:none;
	}
	.tablePageList td{
		padding-top:9px; 
		padding-bottom:9px; 
	}
	.tablePageList tr.treeTR{
		display:none;
	}
	.tablePageList tr.treeTR.treeNiveau0{
		display: table-row;
	}
	.tablePageList tr.treeTR.treeNiveau0 td{
		background: #f3f9ff;	
	}
	.tablePageList  tr.treeTR.treeNiveau1 td{
		background:#e7f1f9;
	}
	.tablePageList  tr.treeTR.treeNiveau2 td{
		background:#deedfa;
	}
	.tablePageList  tr.treeTR.treeNiveau3 td{
		background:#d9edff;
	}
	.tablePageList  tr.treeTR.treeNiveau4 td{
		background:#cde7ff;
	}
	.tablePageList  tr.treeTR td{
		 background: #f3f9ff;
		 border-bottom:1px solid #b9d9f5;
	}
	.tablePageList  tr.treeTR td .parentHaveEleNexterPatch{
		position:absolute;
		content: '';
		height: 2.9em;
		width: 2em;
		border-bottom: 0px solid #82afd5;
		border-left: 2px solid #82afd5;
		border-radius: 0;
		top: -1.5em;
	}
	.tablePageList  tr.treeTR td .parentHaveEleNexterPatchNiveau2{
		 left: 1em;
	}
	.tablePageList  tr.treeTR td .parentHaveEleNexterPatchNiveau3{
		 left: 2em;
	}
	.tablePageList  tr.treeTR td .parentHaveEleNexterPatchNiveau4{
		 left: 3em;
	}
	.tablePageList  tr.treeTR td .parentHaveEleNexterPatchNiveau5{
		 left: 4em;
	}
	.tablePageList  tr.treeTR td .parentHaveEleNexterPatchNiveau6{
		 left: 5em;
	}
.tablePageList .treeTd:after{
  position: absolute;
  top: -1.5em;
  display: block;
  height: 2.8em;
  width: 2em;
  border-bottom: 2px solid #82afd5;
  border-left: 2px solid #82afd5;
  border-radius: 0 0 0 .3em;
  content: '';
  }
 	.tablePageList .treeTd:before{
	 position: absolute;
	  top: -1.5em;
	  left:0em;
	  display: block;
	  height: 2.9em;
	  width: 2em;
	  border-left: 2px solid #82afd5;/**/
	  border-radius: 0;
	  content: '';
	}
	.tablePageList .firstEle .treeTd.treeNiveau0:before{
		  border-left: 0px solid #82afd5;/**/
	}
	.tablePageList tr.treeTR.treeNiveau1.firstEle .treeNiveau1:after{
		 height: 2.7em!important;
		 top: -1.4em;
	}
/*  .tablePageList tr:first-child td:after{
	 top: -.5em;	
	 height: 1em;
   }*/
   .tablePageList .treeTd.treeNiveau0:after {
	  position: absolute;
	  top: -1.5em;
	  left:0em;
	  display: block;
	  height: 2.8em;
	  width: 2em;
	  border-bottom: 2px solid #82afd5;
	  border-left: 2px solid #82afd5;
	  border-radius: 0 0 0 .3em;
	  content: '';
	  /*
	  position: absolute;
	  top: -.8em;
	  left:.5em;
	  display: block;
	  height: 2.8em;
	  width: 0;
	  border-bottom:0;
	  border-left:1px solid #777;
	  border-radius: 0;
	  content: '';
	  */
  }
  .tablePageList th{
	 background:#3c607c;
	 padding:12px;color:#EEE;
	}
	.tablePageList td .statusFaIcon.iconInactive,.statusFaIcon.iconInactive{
		opacity:0.2;
	
	}
  .tablePageList td {
	padding-right:6px; 
	}
	.tablePageList td.tdStatusFaIcon .statusFaIcon,td.tdStatusFaIcon .statusFaIcon {
		margin-right:10px; 
	}
  .tablePageList  tr.treeTR.treeNiveau0.firstEle .treeTd.treeNiveau0:after {
  	  border-left: 0px solid #82afd5;
	   border-radius: 0;
  }
  .tablePageList .treeTd.treeNiveau0{
		padding-left: 2.6em;
   }
   .tablePageList .treeTd.treeNiveau1{
		padding-left: 3.6em;
   }
   .tablePageList .treeTd.treeNiveau2{
		padding-left: 4.6em;
   }
    .tablePageList .treeTd.treeNiveau3{
		padding-left:5.6em;
   }
   .tablePageList .treeTd.treeNiveau4{
		padding-left:6.6em;
   }
   .tablePageList .treeTd.treeNiveau5{
		padding-left:7.6em;
   }
   .tablePageList .treeTd.treeNiveau6{
		padding-left:8.6em;
   }
  /*.tablePageList .treeTd.treeNiveau0:before,.tablePageList .treeTd.treeNiveau0:after{
	 left: -.5em;
   }*/
  .tablePageList .treeTd.treeNiveau1:after{
	 left: 1em;
   }
  .tablePageList .treeTd.treeNiveau2:after{
	 left: 2em;
   }
   .tablePageList .treeTd.treeNiveau3:after{
	 left: 3em;
   }
   .tablePageList .treeTd.treeNiveau4:after{
	 left: 4em;
   }
   .tablePageList .treeTd.treeNiveau5:after{
	 left: 5em;
   }
   .tablePageList .treeTd.treeNiveau6:after{
	 left: 6em;
   }
   option.selectedOptions{
	  font-weight:bold;
	}
	
/*PAGE TITLE*/	
.pageTitle{
	font-family: 'Orbitron', sans-serif;
	position:relative;
	padding-bottom:8px;
	margin-bottom:50px;
	color:#3D464D;
	letter-spacing: 0.16em;
}
.pageTitle{
	font-size:30px;
	font-weight:400;
}
.pageTitle::before{
	content:' ';
	background-color:#3c607c;
	height:4px;
	width:30px;
	display:block;
	position:absolute;
	bottom:0px;
	left:0px;
}
.pageTitle::after{
	content:' ';
	background-color:#3D464D;
	height:2px;
	display:block;
	position:absolute;
	bottom:1px;
	left:38px;
	right:0px;
	box-sizing:border-box;
	
}
.pageTitle.secondary{
	font-size:22px;
	margin-bottom:36px;
}
.pageTitle.tertiary{
	font-size:18px;
	margin-bottom:24px;
}
.pageTitle.pageTitle_nmt{
	margin-top:0px;
}
.pageTitle.pageTitle_nmb{
	margin-bottom:0px;
}
.pageTitle.pageTitle_smb{
	margin-bottom:15px;
}
.pageTitle.secondary::before{
	background-color:#555555;
	width:24px;
	height:3px;
	
}
.pageTitle.aligncenter{
    text-align: center!important;
}
.pageTitle.secondary.aligncenter.pageTitle.secondary.aligncenter::before{
    left:50%;
    margin-left:-10px; 
}
.pageTitle.secondary.aligncenter::after{
    left:0px;
}
.pageTitle.secondary::after{
	height:1px;
	left:32px;
}

.pageTitle.tertiary::before{
	width:20px;
	height:3px;
	background-color:#bbb;
}
.pageTitle.tertiary::after{
	height:1px;
	left:28px;
}
/*#modalFACWindow #solid article.icon dl dd.icon-name:before{
	content:'fa-'
}
#modalFACWindow #solid article.icon dl dd.icon-name:after{
	content:' fas'
}*/
/*SWITCH*/
 /* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input.checkboxSlider:checked + .slider {
  background-color: #3c607c;
}

input.checkboxSlider:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input.checkboxSlider:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
} 

/*Table ADMIN*/
/*//Table ADMIN*/
.tableAdminDefault{
	width:100%;
	margin-top:18px;
}
  .tableAdminDefault th{
	 background:#3c607c;
	 padding:12px;color:#EEE;
	 text-align:left;
	}
	.tableAdminDefault td .statusFaIcon.iconInactive,.statusFaIcon.iconInactive{
		opacity:0.2;
	
	}
  .tableAdminDefault td {
	  	padding: 9px 6px;
		text-align:left;
		border-bottom: 1px solid #b9d9f5;
		background: #f3f9ff;
	}
	.tableAdminDefault td:first-child{
		border-left: 1px solid #b9d9f5;
	}
	.tableAdminDefault td:last-child{
		border-right: 1px solid #b9d9f5;
	}
	.tableAdminDefault th.textLeft,.tableAdminDefault td.textLeft{
		text-align:left;
	}
	.tableAdminDefault th.textCenter,.tableAdminDefault td.textCenter{
		text-align:center;
	}
	.tableAdminDefault th.textRight,.tableAdminDefault td.textRight{
		text-align:right;
	}
	.tableAdminDefault td.tdStatusFaIcon .statusFaIcon,.tableAdminDefault td.tdStatusFaIcon .statusFaIcon {
		margin-right:10px; 
	}
.alertMemberToConfirm .accordionCount{
    background:rgba(255,120,120,1.00);
    color:#ffffff;
}
#accordion.memberStatusAccordion .ui-accordion-header.alertMemberToConfirm,
#accordion.memberStatusAccordion .ui-accordion-header.alertMemberToConfirm::before,
#accordion.memberStatusAccordion .ui-accordion-header.ui-state-active.alertMemberToConfirm,
#accordion.memberStatusAccordion .ui-accordion-header.ui-state-active.alertMemberToConfirm::before
{
    color:rgba(255,120,120,1.00);
    text-shadow: #333 1px 0 1px;
}
#accordion2.memberStatusAccordion .ui-accordion-header.alertMemberToConfirm,
#accordion2.memberStatusAccordion .ui-accordion-header.alertMemberToConfirm::before,
#accordion2.memberStatusAccordion .ui-accordion-header.ui-state-active.alertMemberToConfirm,
#accordion2.memberStatusAccordion .ui-accordion-header.ui-state-active.alertMemberToConfirm::before
{
    color:rgba(255,120,120,1.00);
    text-shadow: #333 1px 0 1px;
}
#accordionDocsVendeurs.docsVendeursAccordion .ui-accordion-header.alertMemberToConfirm,
#accordionDocsVendeurs.docsVendeursAccordion .ui-accordion-header.alertMemberToConfirm::before,
#accordionDocsVendeurs.docsVendeursAccordion .ui-accordion-header.ui-state-active.alertMemberToConfirm,
#accordionDocsVendeurs.docsVendeursAccordion .ui-accordion-header.ui-state-active.alertMemberToConfirm::before
{
    color:rgba(255,120,120,1.00);
    text-shadow: #333 1px 0 1px;
}

#btnBackMonMrq{
    display: inline-block;
    background: #f5821f;
    color: rgba(255,255,255,.9);
    font-size: 12px;
    padding: 3px 6px;;
    border-radius:8px;
    margin-right: 8px;
}
#cont_btnBackMonMrq{
    display: inline-block; 
}
#btnBackMonMrq:hover{
    background: rgba(255,255,255,0.3);
}
#btnBackMonMrq i{
    margin-right: 6px;
}
/*POKER rallye**/
.pokerRallyeStationBox{
    display: inline-block;
    background:#3d464d;
    font-size:28px;
    padding: 16px;
    text-decoration: none;
    color:#fff;
    margin-right: 8px;
}
.intitlePokerRallyeStationBox{
    display: inline-block;
    color:#fff;
    background:#3d464d;
    padding: 8px;
}
.inner_blockActivationParticipant{
    clear: both;
    margin-top: 21px;
    justify-content: center;
}
.inner_blockActivationParticipant::after{
    content :' ';
    display: block;
    clear:both;
}
.blockActivationParticipant_col{
    box-sizing: border-box;
    width: 50%;
    float:left;
    padding:12px;
    border:1px solid #3d464d;
    border-radius:6px;
    background:rgba(60,96,124,0.1);
}
.blockActivationParticipant_handCol{
    box-sizing: border-box;
    width: 50%;
    float:left;
    margin-top: 8px;
    border:1px solid rgba(60,96,124,0.1);
    border-radius:6px;
    background:#3d464d;
    color: #ffffff;
    border-top-left-radius: 0px;
}
.blockActivationParticipant_col.noStyle{
     border:0px;
    border-radius:0px;
    background:none;
}
#blockActivationParticipant .input_field_wrapBtn,
#selectionParticipantForm .input_field_wrapBtn,
#participantHandForm .input_field_wrapBtn,
#handCodeFieldFormNoParticipant #handCodeField,
#handCodeField
{
    width:120px;
}
#handCodeFieldFormNoParticipant .adminBtnInputWrap{
    padding: 4px 12px;
}
#handCodeFieldFormNoParticipant{

}
.participantBlock_row{
    padding:5px 0px 5px;
    font-size:14px;
    margin-bottom: 8px;
    border-bottom: 1px dotted #3c607c;
    margin-right: 16px;
    margin-left: 6px;
}
.participantBlock_row i{
    font-size:18px;
    display: inline-block;
    margin-right: 10px;
}
.participantActivateBtn{
    background:#3d464d;
    padding:8px;
    border-radius: 6px;
    display: block;
    text-align: center;
    color:#ffffff;
    text-decoration:none;
    font-weight: bold;
    font-size:18px;
    margin-top: 18px;
    border:0px;
    width: 100%;
}
.participantBlock{
    position: relative;
}

@keyframes introduceBadge {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes pulseBadge {
  0% {
    transform: scale(1)
  }
  
  50% {
    transform: scale(1.05)
  }
  
  100% {
    transform: scale(1)
  }
}

@keyframes pulseBadge2 {
  0% {
    transform: scale(1)
  }
  
  50% {
    transform: scale(1.1)
  }
  
  100% {
    transform: scale(1)
  }
}

.particpantBadgeActive {
    position:absolute;
    right:22px;
    top :-50px;
    color:#3d464d;
    font-size:18px;
    transform: rotate(30deg);
  animation: introduceBadge 1s linear 0s 1 both;
  border-radius: 50%;
  height: 80px;
  perspective: 600px;
  width: 80px;
  &:before,
  &:after {
    animation: pulseBadge 3s cubic-bezier(0.860, 0.000, 0.070, 1.000) 0s 1 both;
    border: 2px dotted rgba(61,70,77,0.80);
    border-radius: inherit;
    bottom: -16px;
    content: "";
    left: -16px;
    opacity: 1;
    position: absolute;
    right: -16px;
    top: -16px;
    background: rgba(61,70,77,0.40);
  }

  &:after {
    animation-name: pulseBadge2;
      border:none;
    bottom: -32px;
    left: -32px;
    opacity: 1;
    right: -32px;
    top: -32px;
    background: rgba(61,70,77,0.60);
      
  }
}

@keyframes introduceLabel {
  0% {
    opacity: 0;
    transform: translate(-50%, -50%) scale(0.4) rotateY(-1800deg);
  }
  100% {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1) rotateY(20deg);
  }
}

@keyframes rotateLabel {
  0% {
    transform: translate(-50%, -50%) rotateY(20deg);
  }

  50% {
    transform: translate(-50%, -50%) rotateY(-20deg);
  }

  100% {
    transform: translate(-50%, -50%) rotateY(20deg);
  }
}

.particpantBadgeActive .particpantBadgeActive_inner {
 color:#ffffff;
  font-size:24px;
    font-family: 'Orbitron', sans-serif;
  left: 50%;
  position: absolute;
  text-align: center;
  text-shadow: 0px 4px 8px rgba(61,70,77,1.00);
  top: 50%;
  transform: translate(-50%, -50%);
    z-index: 100;
}
.particpantBadgeActive.IsActivate .particpantBadgeActive_inner {
  animation: introduceLabel 2s cubic-bezier(0.19, 1, 0.22, 1) 1s 1 both,
    rotateLabel 5s linear 3s 1;
}
.cont_btnAddHand{
    text-align: center;
}
.btnAddHand{
    color:#3d464d;
    background: #ffffff;
    border:1px solid #3c607c;
    display: inline-block;
     padding:8px;
    border-radius: 6px;
    font-size: 18px;
    text-decoration: none;
}
.btnAddHand:hover{
    color:#ffffff;
    background: #3c607c;
}
.pokerRallyeHand_row fieldset{
    background: #ffffff;
    border:0px;
    margin-bottom: 10px;
    border-radius: 6px;
    color:#3D464D;
}
.pokerRallyeHand_row legend{
    background: #ffffff;
    text-align: center;
    color: #3D464D;
    font-size: 18px;
    margin: 0 auto;
    padding: 4px 12px;
    border-radius: 6px;
}
.contHand{
    text-align: center;
}
.contHand .cardEle{
    display:inline-block;
    margin: 0px 6px;
    box-shadow:0px 0px 4px 0px #111111;
}
.contHand .cardEle img{
    width:61px;
    display: block;
}
.contCardModal img{
    width: 56px;
}
#cont_newHand .error_message,#cont_currentHand .error_message{
    display: inline-block;
    font-size: 12px;
    padding: 10px 12px 10px 48px;
    box-shadow: none;
}
#cont_newHand .error_message::after,#cont_currentHand .error_message::after{
    font-size: 15px;
    left:25px;
    top:19px;
}
.contCardModal {
  display: inline-block;
  padding: 2px;
  margin: 2px;
}
#modalChooseCard{
    text-align: center;
}
.takenCard{
 opacity: 0.4;   
}
.handRandomBtn{
    text-decoration: none;
    display: inline-block;
    margin-top: 6px;
    padding: 6px;
    border-radius: 6px;
    background:#3c607c;
    color:#fff;
}
.cardEle.currentStationCard img{
    width:80px;
}
.currentStationCardLock{
    position:relative;
}
.currentStationCardLock::after{
    content:'\f023';
    box-sizing: border-box;
    position: absolute;
    left:50%;
    width: 30px;
    margin-left: -15px;
    top:50%;
    margin-top: -15px;
    height: 30px;
    border-radius:18px;
    background:#6A92B0;
    color:#fff;
    border:4px solid rgba(255,255,255,0.2);
    padding: 4px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    text-align: center;
    line-height: 1em;
     box-shadow: 0px 0px 16px #111111;
}
.currentStationCardToChange{
    position:relative;
}
.currentStationCardToChange::after{
    content:'\f304';
    box-sizing: border-box;
    position: absolute;
    left:50%;
    width: 30px;
    margin-left: -15px;
    top:50%;
    margin-top: -15px;
    height: 30px;
    border-radius:18px;
    background:#6A92B0;
    color:#fff;
    border:4px solid rgba(255,255,255,0.2);
    padding: 4px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    text-align: center;
    line-height: 1em;
    box-shadow: 0px 0px 16px #111111;
}
.currentStationCardToChangeChanged::after{
    content:'\f3e5';
}
.cardEle.otherStationCard img{
    width:50px;
}
.cardEle.otherStationCard{
    opacity: 0.7;
}
.pokerHandInList{
    display: inline-block;
    background: #3c607c;
    border-radius:4px;
    border:0px;
    text-align: center;
    padding: 6px;
}
.pokerHandInList legend{
    background: #3c607c;
    margin:0px auto;
    padding:4px;
    border-radius:4px;
    color:#ffffff;
}
.showInMobileDiv .pokerHandInList{
    margin-top: 10px;
}
.pokerHandInList .handEle{
    box-sizing: border-box;
    display: inline-block;
    width:20%;
    padding: 0px 2px;
}
.pokerHandInList .handEle img{
    display: inline-block;
    width:100%;
}
.modalShowRanking{
    width: 98%;
    margin:20px auto 40px;
    max-width: 900px;
}
.modalShowRanking fieldset{
    width: 98%;
    position: relative;
}
.modalShowRanking fieldset .handRankTitle{
    position: absolute;
    bottom:-20px;
    width: 100%;
    text-align: center;
}
.modalShowRanking fieldset .handRankTitle .handRankTitleInner{
    background: #ffffff;
    padding: 6px;
    border-radius:6px;
    display: inline-block;
    color:#111111;
}

.modalShowRanking img{
    display: inline-block;
    box-sizing: border-box;
    width:17%;
    margin:0px 1%;
}
#cont_btnShowWinner{
}
.btnShowWinner{
    text-decoration: none;
    color:#fff;
    padding:18px;
    position: fixed;
    bottom: 0px;
    width: 100%;
    text-align: center;
    background:#3c607c;
    left: 0px;
}
#simplemodal-container a.modalCloseImg#closeForModalAnimateWinner{
    right: 10px;
    top:10px;
}
#simplemodal-container .cardSuitBlock{
    box-sizing: border-box;
    display: inline-block;
    width:21%;
    padding:10px;
    margin: 2%;
    text-decoration: none;
    font-size: 80px;
    background: #3c607c;
    border:2px solid #3D464D;
    border-radius: 6px;
    color:#ffffff;
}
#modalRandomCardBtn{
    position:absolute;
    left:0px;
    bottom:0px;
    right: 0px;
    background: #3c607c;
    border: 0px;
    padding: 12px;
    color:#ffffff;
    cursor: pointer;
}
.cont_advanceSearchInlineBtn{
    float:left;
    margin-left: 6px;
}
.advanceSearchInlineBtn{
    display: inline-block;
    background: #3c607c;
    color: #ffffff;
    padding: 8px 8px;
    border-radius: 6px;
    margin-left: 4px;
    text-decoration: none;
}
.advanceSearchInlineBtn i{
 margin-right: 6px;
}
.floatBtn{
    float:left;
}
#modalFormSeachParticipantsForActivation{
    display:none;
}
#modalFormSeachParticipantsForActivation .modalBtn{
    width: 99%;
    border-radius: 0px;
    border:0px;
    text-align: center;
    background: #3c607c;    
    padding: 6px;
    color:#ffffff;
}
.btnSelectParticipant{
    text-align:center;
    background: #3c607c;
    /*position: absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;*/
    font-size:22px;
    text-decoration: none;
    display: inline-block;
    padding:2px 6px 0px 8px;
    border-radius: 6px;
}
.adminBtnSetInputWrap.floatBtn label.error{
    position: absolute;
    left:0px;
    right: 0px;
    text-align: center;
}
.pokerRallyListTable h2{
    margin-bottom:2px;
    margin-top:8px;
    font-size: 14px;
}
/**/
.meter {
  box-sizing: content-box;
  height: 20px; /* Can be anything */
  position: relative;
  margin: 60px 0 20px 0; /* Just for demo spacing */
  background: #555;
  border-radius: 25px;
  padding: 10px;
  box-shadow: inset 0 -1px 1px rgba(255, 255, 255, 0.3);
}
.meter > span {
  display: block;
  height: 100%;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  background-color: rgb(43, 194, 83);
  background-image: linear-gradient(
    center bottom,
    rgb(43, 194, 83) 37%,
    rgb(84, 240, 84) 69%
  );
  box-shadow: inset 0 2px 9px rgba(255, 255, 255, 0.3),
    inset 0 -2px 6px rgba(0, 0, 0, 0.4);
  position: relative;
  overflow: hidden;
}
.meter > span:after,
.animate > span > span {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-image: linear-gradient(
    -45deg,
    rgba(255, 255, 255, 0.2) 25%,
    transparent 25%,
    transparent 50%,
    rgba(255, 255, 255, 0.2) 50%,
    rgba(255, 255, 255, 0.2) 75%,
    transparent 75%,
    transparent
  );
  z-index: 1;
  background-size: 50px 50px;
  animation: move 2s linear infinite;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  overflow: hidden;
}

.animate > span:after {
  display: none;
}

@keyframes move {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 50px 50px;
  }
}

.orange > span {
  background-image: linear-gradient(#f1a165, #f36d0a);
}

.red > span {
  background-image: linear-gradient(#f0a3a3, #f42323);
}

.nostripes > span > span,
.nostripes > span::after {
  background-image: none;
}
.adminBtnSetInputWrap.forCodeScan::before{
  width:36px;  
}
.adminBtnSetInputWrap.forCodeScan{
    padding-left:36px;
}
.barcodescannerBtn{
   width:36px;  
    text-align: center;
}
.barcodescannerBtn i{
    font-size:24px;
}
#blockActivationParticipant .adminBtnSetInputWrap.forCodeScan .input_field_wrapBtn,#newHandCodeFieldForm .adminBtnSetInputWrap.forCodeScan .input_field_wrapBtn{
    width:120px;
}
.barcodescannerBtn img{
    display: inline-block;
    width:21px;
}

/*DOCUMENTS*/
.contRowDocuments{
    padding:0px;
    margin: 0px;
}
.contRowDocuments .rowDocuments{
    padding: 10px 0px;
    list-style: none;
    border-bottom:1px solid #3D464D;
}
.contRowDocuments .rowDocuments .col{
    float: left;
}.contRowDocuments .rowDocuments .col-auto{
    float: right;
    
}
.contRowDocuments .rowDocuments::after{
    float: none;
    clear: both;
    content: ' ';
    width: 100%;
    display: block;
    
}
.contRowDocuments .rowDocuments .documentsActionBtn{
    display:inline-block;
    margin-left: 10px;
}
.contRelClubList{
    border:1px solid #6A92B0;
    background: #E3EFF8;
    margin-bottom:8px;
    padding:8px;
}
.contHandDataSelectionGroup{
    margin-top: 12px;
}
.contHandDataSelectionName{
    margin-bottom: 12px;
}
.contHandDataSelectionGroup,.contHandDataSelectionName{
    text-align: center;
    background: #E3EFF8;
    padding: 8px 8px;
    border-radius: 6px;
    display: inline-block;
}
.stdBtn{
    display: inline-block;
    background: #3c607c;
    color: #ffffff;
    padding: 8px 8px;
    border-radius: 6px;
    margin-left: 4px;
    text-decoration: none;
}
input.stdBtn{
    border:none;
}
.cont_countByStatusBlock{
   background: #E3EFF8;
   padding: 20px 8px 12px;
    margin-bottom: 10px;
    margin-top: 10px;
    border:1px solid #6A92B0;
    font-weight: bold;
    font-size: 14px;
    text-align: left;
    position: relative;
}
.countByStatusBlockTitle{
    position:absolute;
    top:-10px;
    left:10px;
    background: #6A92B0;
    padding: 4px;
    color:#ffffff;
    border-radius: 6px;
    
}
.countByStatusBlock{
    font-weight: normal;
    display: inline-block;
    margin: 4px;
        background: #6A92B0;
    padding: 4px;
    color:#ffffff;
    border-radius: 6px;
    
}
.countByStatusBlock_title{
    font-weight: bold;
    display: inline-block;
    padding: 4px 0px;
}
.countByStatusBlock_count{
    margin-left: 4px;
    background: #ffffff;
    padding: 2px;
    color:#6A92B0;
    border-radius: 4px;
    font-weight: bold
    
}
#inscriptionSearchCodeField{
    width: 110px;
}
.barcodescannerBtn {

  color: #ffffff;
  display: inline-block;
  position: absolute;
  left: 0px;
  top: 5px;
  z-index: 999;
}
#cont_quickCardInscription{

}
#cont_quickCardInscription h1{
    margin:0px;
    padding:0px;
    text-align: center;
    color:#ffffff;
}
#quickCardInscriptionTopBlock{
    background: #3c607c;
    padding: 12px;
    text-align: center;
    border-bottom: 2px solid #6A92B0;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
}
#quickCardInscriptionStep.step_6{
    background-color:#510001;
}
#quickCardInscriptionStep.step_5{
    background-color:#006B4F;
}
#quickCardInscriptionStep{
    text-align: center;
    color:#ffffff;
    font-size: 16px;
    display: inline-block;
    padding: 4px;
    border-radius:6px;
    border:1px solid #3d464d;
    margin: 8px auto 0px;
}
#quickCardInscriptionMiddleBlock{
    margin:8px;
    background: #E3EFF8;
    border: 3px solid #6A92B0;
    border-radius:8px;
    padding:8px;
    color:#333333;
}
#quickCardInscriptionBottomBlock{
    background: #3c607c;
    padding: 12px;
    border-top: 2px solid #6A92B0;
    display: grid;
    grid-template-columns: auto auto;
    justify-content:space-between;
    
}
#quickCardInscriptionBottomBlock .quickCardInscription_col{
    text-align: center;
}
#quickCardInscriptionBottomBlock .quickCardInscription_col .quickCardInscription_col_inner{
    background: #3d464d;
    padding:8px;
    border-radius: 8px;
    font-size: 16px;
    border:1px solid #6A92B0;
    
}
.quickCardInscription_row{
    border-bottom: 2px dotted #6A92B0;
    padding:4px;
    font-size: 16px;
}
.quickCardInscription_row i{
    margin-right: 12px;
}
.tableSearchBtn{
    display: inline-block;
    background: #3c607c;
    text-decoration: none;
    color: #ffffff;
    font-size:28px;
    padding: 6px;
    border-radius: 6px;    
}
